export function numberToTwoDecimals(number: number) {
  const formatter = new Intl.NumberFormat('en-US', {
    minimumFractionDigits: 2, // 最小小数位数
    maximumFractionDigits: 2, // 最大小数位数
    useGrouping: true, // 使用千分位分隔符
  })
  return formatter.format(number)
}
